<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">

  <link rel="stylesheet" href="css/style.css">

  <title>CaC - Películas</title>
</head>

<body>
  <header class="container">
    <nav class="navbar navbar-expand-sm fixed-top
      pt-md-3 pe-md-5 pb-md-5 ps-md-4 
      bg-danger navbar-dark">
      <div class="container-fluid">

        <a class="navbar-brand fs-5 fw-bold" aria-current="page" href="#">
          &#127916; CaC - Películas</a>


        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" 
          data-bs-target="#navbarSupportedContent" 
          aria-controls="navbarSupportedContent" aria-expanded="false" 
          aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse justify-content-end" 
          id="navbarSupportedContent">
          
          <ul class="navbar-nav gap-md-4 text-center">
            <li class="nav-item">
              <a class="btn btn-danger mx-md-2 fw-bold" href="#trends">Tendencias</a>
            </li>
            <li class="nav-item">
              <a class="btn btn-danger mx-md-2 fw-bold" href="pages/register.html">Registrarse</a>
            </li>
            <li class="nav-item">
              <a class="btn btn-dark mx-md-2 fw-bold" href="pages/login.html">Iniciar Sesión</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
  </header>

  <footer class="container-fluid pt-md-5 text-center bg-danger">
    <a class="btn btn-danger mx-md-2 fw-bold" href="#">Términos y Condiciones</a>
  
    <a class="btn btn-danger mx-md-2 fw-bold" href="#">Preguntas Frecuentes</a>
  
    <a class="btn btn-danger mx-md-2 fw-bold" href="#">Ayuda</a>
  
    <a class="btn btn-dark mx-md-2 fw-bold" href="#">Administrador de Películas</a>   
  </footer>

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz"
    crossorigin="anonymous"></script>

</body>

</html>